Your message dated Sat, 15 Oct 2016 15:40:10 +0300
with message-id <>
and subject line openchangeproxy has been removed from unstable
has caused the Debian Bug report #838671,
regarding openchangeproxy: uninstallable in jessie, broken by samba
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: openchangeproxy
Version: 1:2.2-5
Severity: serious
Usertags: piuparts


during a test with piuparts I noticed your package is no longer
installable in stable:

Package: openchangeproxy
Source: openchange (1:2.2-5)
Version: 1:2.2-5+b1
Depends: ..., samba-libs (>= 2:4.1.13+dfsg)

Package: samba-libs
Source: samba
Version: 2:4.2.10+dfsg-0+deb8u3
Replaces: ...
Depends: ...
Pre-Depends: ...
Conflicts: ...
Breaks: ..., openchangeproxy (<< 1:2.2-6), ...



--- End Message ---
--- Begin Message ---
openchangeproxy has already been removed from unstable (#804335).



       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed

--- End Message ---

Reply via email to